How to install libanthy-dev on Debian Unstable (Sid)